Subject: How are you feeling a ?
From: "- Dr. Sam Robbins -" <[email-masked]>
To: a a <[email-masked]>
Date: Fri, 28 Jan 2022 09:32:47 +0000 (UTC)

[View All Products](https://my.4hfl.com/products/)

Focus on your Health...

Focus on your Health...

I noticed you added our supplements to your cart but didn't check out.

Improving your health, fitness and longevity should always be a priority. I hope you agree!

Your items are saved in your cart along with all the discounts - they expire on Friday, so make sure you complete your order soon.

[Return to Your Cart](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true)

If you have a question about any of the products, an ingredient, or need a recommendation, you can find info on each product [here](https://my.4hfl.com/products/).

I'm committed to doing everything I can to help you out, if you need more details I'd love to hear from you, simply shoot me an [email](https://health.zendesk.com/hc/en-us/requests/new). Or contact Support 24/7 for questions and orders via [Live Chat](https://v2.zopim.com/widget/livechat.html?key=JVMlNVnrwkshF9gt1NhngoJnbmo1d0xu). 

[HFL product range](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true)

[Shadow]

GUARANTEED RESULTS
or Refund + $100 Back !

I’m so confident in the effectiveness of all our products that we guarantee you will see results within 30 days.

[1 YEAR GUARANTEE](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true)

GUARANTEED RESULTS
or Refund + $100 Back !

I’m so confident in the effectiveness of all our products that we guarantee you will see results within 30 days.

1 YEAR GUARANTEE

All the great items you've added to you cart are waiting for you: complete your purchase and make a commitment to your health goals.

[Finish Your Order & Save](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true)

In Health, Fitness & Longevity
Dr. Sam Robbins

[Dr. Sam Robbins is an anti-aging and hormone specialist, nutritionist, exercise physiologist, writer, speaker, leading health entrepreneur and philanthropist.  Dr. Robbins is the director of the Health, Fitness & Longevity Institute, which helps people around the world achieve their health goals in the shortest amount of time, with the least effort … AND have fun in the process! “If the solution to a problem is too difficult to implement, people will not stick to it long term and will give up before the positive effects are seen and felt”, states says Dr. Robbins](https://my.4hfl.com/)

[Shadow]

No longer want to receive these emails? [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01FTFWZWAP5EY42542KDA6PBDD&k=4915c5bfd77a4d09941fe1d878f9c539&g=Vp7TN4&m=RJVHYh&r=5SuyG8V).
4HFL: Health Media 3635 S Fort Apache Road Las Vegas, NV 89147

‌